@charset "UTF-8"; 
/* - - - - - - - - - - - - - - - - - - - - -

Title: Javelin v2.1 Global CSS
Author: Back40 Design Group, Inc.
URL: http://www.back40design.com

Created: May 2, 2008
Modified: January 21, 2010

- - - - - - - - - - - - - - - - - - - - - */

.alignLeft{float:left}
.alignRight{float:right}
.alignCenter{text-align:center}

td.alignLeft, th.alignLeft{float:none; text-align:left}
td.alignRight, th.alignRight{float:none; text-align:right}

.clearBoth{clear:both}

.javelin.javelin_msg{padding:5px; color:#000; border:1px solid #fff; font-weight:normal}
.javelin.javelin_msg a{font-weight:normal; text-decoration:underline}
.javelin.javelin_msg ul, .javelin.javelin_msg ul li{margin:0 0 0 15px; padding:0!important; list-style:none!important; background:none!important; line-height:normal}
.javelin.javelin_msgError{border-color:#900; background-color:#FFDFDF; font-size:12px}
.javelin.javelin_msgError a{ color:red!important;  font-family:Arial,sans-serif!important; font-weight:bold}
.javelin.javelin_msgError ul li{ list-style:none!important;  margin:0px!important;  background:none!important;  font-family:Verdana,Arial,sans-serif!important;  color:red!important}
.javelin.javelin_msgSuccess{border-color:#4BAF00; background-color:#DAFFBF}
.javelin.javelin_msgFlash{border-color:#4BAF00; background-color:#DAFFBF}
.javelin.javelin_msgNotice{border-color:#DDDF00; background-color:#FFFFCF}
.javelin.javelin_msgNotice a{color:#6F5B00}

.formLayout dt{margin:8px 0 0 0; padding:0; clear:both}
.formLayout dd{margin:0; padding:0}
.formLayout .fieldStack{float:left; padding-right:10px; font-size:90%}
.formLayout dt .javelin_requiredField, .javelin_formField .javelin_requiredField{padding-left:3px; color:red}

#javelin_userBar{position:fixed; width:100%; z-index:2000; height:20px; background-color:#202020; color:#e4eded; text-align:right; top: 0; left: 0;}
#javelin_userBar a{color:#e4eded; font-weight:normal; font-size:11px}
#javelin_adminBar #javelin_userBar {left: auto;}
.javelin_userBarGreeting{float:right}
.javelin_userBarLinks{float:left}
.javelin_userLoginRecovery{padding:20px 0 10px 0}
#javelin_userBar ul li{display:inline; padding:0 5px 0 4px; border-right:1px solid #e4eded; font-size:11px; color:#e4eded}
#javelin_userBar ul li.javelin_lastItem{border:0}
#javelin_userBar a{color:#e4eded; text-decoration:none}
#javelin_userBar .javelin_userMessagesLink{display:none}
#javelin_userBarSpacer{position:relative; height:20px; width:900px; margin:0 auto}

.javelin_moduleClear{clear:both}

#jquery-overlay{position:absolute; top:0; left:0; z-index:9998!important; width:100%; height:500px}
#javelintoolbar_wrap{position:fixed; top:0px; right:0px; z-index:5000; display:none}
#javelintoolbar{width:350px; height:67px; background:url(../images/login/javelintoolbar_background.png) no-repeat; font-family:Verdana; font-size:11px; color:#fff; position:relative}
#javelintoolbar dl{float:left; padding-left:10px; margin-top:3px}
#javelintoolbar dl dd{padding:0px; margin:0px; margin-top:6px}
#javelintoolbar input{width:155px; height:22px; background:url(../images/login/javelintoolbar_inputbox.jpg) no-repeat; color:#444; border:none}
#javelintoolbar button{background:url(../images/login/javelintoolbar_gobutton.jpg) no-repeat; font-size:11px; width:50px; height:26px; border:none; color:#fff; position:absolute; bottom:7px; right:16px}

.javelin_tip{font-size:12px !important; color:#30759D; border-bottom:1px dashed #30759D; text-decoration:underline}
.javelin_tipContent{display:none}

label.error{padding-left:5px; color:red}

.cms_textPlaceholder{color:#CCC !important}
.cms_textFocused{border:solid 2px #73A6FF; background:#EFF5FF; color:#000}
.javelin_captchaImage, .javelin_captchaRefreshImage{border:0 none!important}

/* Alert banner */
.javelin_alertBanner {
    background-color: #08c;
	color: #fff;
    padding: 15px 0;
    font-size: 16px;
    text-align: center;    
}

.is-admin.javelin_alertBanner {
    position: sticky;
    z-index: 999;
    top: 0;
    width: 100%;
}

.javelin_alertBanner p {
    margin-bottom: 0;
}

.javelin_alertBanner a {
    color: inherit;
    text-decoration: underline;
    transition: opacity .2s ease;
}

.javelin_alertBanner a:hover {
    color: inherit;
    opacity: .7;
    text-decoration: underline;
}
/* SEARCH */
.cms-loc-directory-search {
	margin-bottom: 11px;
}

.desktop .cms-loc-directory-search-section {
	width: 455px;
	float: left;
}
.desktop .cms-loc-directory-search-section h3 {
	float: left;
	margin-right: 20px;
	padding-top: 10px;
}
.cms-loc-directory-search-section input[type=text] {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    color: #222;
    font: 15px/30px 'SourceSansPro_Regular',Helvetica,sans-serif;
    height: 30px;
    margin: 5px 0 0 0;
    padding: 0 10px;
    width: 180px;
	float: left;
}
.mobile .cms-loc-directory-search-section input[type=text] {
float: none;
}

.cms-loc-directory-search-actions input[type=submit] {
    background: url(/sites/peachwave2/templates/default/images/btn-gradient.jpg) 0 0 repeat-x;
    border: 0;
    border-radius: 5px;
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
    color: #fff;
    font-family: 'ubuntu-titletitle', Arial, Helvetica, sans-serif;
    font-size: 20px;
    height: 30px;
    padding: 0;
	width: 80px;
	margin-top: 5px;
}

/* SEARCH RESULTS / LISTINGS */
.cms-loc-directory-list {}

.cms-loc-directory-list .row {
	display: block;
	clear: both;
	position: relative;
}

.desktop .cms-loc-directory-part-address {
	width: 214px;
	float: left;
	margin-right: 20px;
}
.mobile .cms-loc-directory-part-address {
	width: 68%;
}
.desktop .cms-loc-directory-part-hours {
	width: 214px;
	float: left;
	margin-right: 20px;
	text-align: center;
}
	.mobile .cms-loc-directory-part-hours {
		float: left;
		width: 33%;
		text-align: center;
		font-size: .9em;
	}
.desktop .cms-loc-directory-part-links {
	width: 214px;
	float: left;
	margin-right: 20px;
	text-align: center;
}
.mobile .cms-loc-directory-part-links {
	float: left;
	width: 33%;
	text-align: center;
}
	.cms-loc-directory-part-links a {
		text-indent: -9999px;
		display: inline-block;
		width: 42px;
		height: 33px;
	}
	.cms-loc-directory-part-links a.facebook {
		background: url(/sites/peachwave2/templates/default/images/sprite-social-directory.png) 0 0 no-repeat;
	}
	.cms-loc-directory-part-links a.facebook:hover {
		background-position: 0 -33px;
	}
	.cms-loc-directory-part-links a.website {
		background: url(/sites/peachwave2/templates/default/images/sprite-social-directory.png) -42px 0 no-repeat;
	}
	.cms-loc-directory-part-links a.website:hover {
		background-position: -42px -33px;
	}
.desktop .cms-loc-directory-part-distance {
	width: 214px;
	float: left;
	text-align: center;
}
.mobile .cms-loc-directory-part-distance {
	width: 33%;
	float: left;
	text-align: center;
}
.desktop .cms-loc-directory-part-description {
	display: block;
	clear: both;
}

.cms-loc-directory-view {
	width:960px;
	margin: 0 auto;
}

.desktop .cms-loc-directory-view-details {
	text-align: right;
}
.mobile .cms-loc-directory-view-details {
	position: absolute;
	top: 22px;
	right: 0;
}


/* VIEW */

.desktop .cms-loc-directory-details {
	width: 395px;
	float: left;
	margin-right: 20px;
}

.cms-loc-directory-details .phone {
	width: 185px;
	float: left;
	margin-right: 20px;
}
	.mobile .cms-loc-directory-details .phone {
		width: 50%;
	}
.cms-loc-directory-details .links {}

.cms-loc-directory-details .links a {
		text-indent: -9999px;
		display: inline-block;
		width: 42px;
		height: 33px;
	}
	.cms-loc-directory-details .links a.facebook {
		background: url(/sites/peachwave2/templates/default/images/sprite-social-directory.png) 0 0 no-repeat;
	}
	.cms-loc-directory-details .links a.facebook:hover {
		background-position: 0 -33px;
	}
	.cms-loc-directory-details .links a.website {
		background: url(/sites/peachwave2/templates/default/images/sprite-social-directory.png) -42px 0 no-repeat;
	}
	.cms-loc-directory-details .links a.website:hover {
		background-position: -42px -33px;
	}


.cms-loc-directory-hours {}
	.cms-loc-directory-hours span {
		display: inline-block;
		width: 50px;
	}
	.cms-loc-directory-hours ul li {
		list-style: none;
		background: none;
	}

	.cms-loc-directory-hours li.today {
		color: #2b9d96;
		font-family: 'SourceSansPro_Bold', Arial, Helvetica, sans-serif;
	}

.desktop .cms-loc-directory-map {
	width: 500px;
	float: left;
}
